{
    "python.analysis.extraPaths": [
        "${workspaceFolder}",
        "${workspaceFolder}/shared",
        "${workspaceFolder}/micro_ondes/esp_lora/lib"
    ],
    "python.autoComplete.extraPaths": [
        "${workspaceFolder}",
        "${workspaceFolder}/shared",
        "${workspaceFolder}/micro_ondes/esp_lora/lib"
    ],
    "python.terminal.useEnvFile": true,
    "python.defaultInterpreterPath": "${workspaceFolder}/venv/bin/python",
    "r.lsp.promptToInstall": false,
}
